[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.20
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40028=Сохранить как &бинарный файл
40034=Сохранить как &графический файл
40030=&Удалить все данные из буфера обмена
40040=С&охранить в файл .clp
40041=&Загрузить из файла .clp
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40004=О&бновить
70004=&Настройки
71001=&Режим вывода содержимого
41001=&Автоматически
41002=&16-ричный дамп
41003=A&SCII
41004=UTF-1&6
40023=&Показывать символы выше ASCII 127
40029=&Обновлять при изменении буфера обмена
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-отчёт - все элементы
40010=HTML-отчёт - в&ыбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Элементы буфера обмена
9=Выберите имя файла для сохранения как бинарного
10=Выберите имя графического файла для сохранения
11=В буфере обмена нет графических данных
12=Выберите файл .clp для сохранения
14=Загрузка... %d
301=Файл PNG
302=Файл BMP
303=Файл TIFF
304=Файл GIF
305=Файл JPEG
321=Файл буфера обмена Windows
322=Все файлы
401=Двоичные файлы
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
581=Блокировка
582=Владелец
601=CF_TEXT
602=CF_BITMAP
603=CF_METAFILEPICT
604=CF_SYLK
605=CF_DIF
606=CF_TIFF
607=CF_OEMTEXT
608=CF_DIB
609=CF_PALETTE
610=CF_PENDATA
611=CF_RIFF
612=CF_WAVE
613=CF_UNICODETEXT
614=CF_ENHMETAFILE
615=CF_HDROP
616=CF_LOCALE
617=CF_DIBV5
700=Null
701=Память
702=Имя файла
704=Поток
708=Хранение
716=Рисунок
732=Метафайл 
764=Улучшенный метафайл
1001=ID формата
1002=Формат
1003=Обработчик
1004=Тип обработчика
1005=Размер
1006=Индекс
